<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_5" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" Font="Arial" />
        <Red ImeId="Ime_5" Naslov="Opis" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Kod="" Font="Arial" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
